<script setup lang="ts">
import type { Record } from '@/types'
import ListItem from '@/components/molecules/ListItem.vue'

</script>

<template>
  <ul>
    <li v-for="r in records" :key="r.recordid">
      <ListItem :fields="r.fields"></ListItem>
    </li>
  </ul>
</template>

<style scoped></style>
